body{  
   text-align:center; /*For IE6 Shenanigans*/  
  font:14px Helvetica,Arial,sans-serif; 
color:#FFF;
}  
img { border: 0; }

h1,h2,h3{
	display:inline-block;
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	color:#0687e1;
	font-size:14px;
	font-weight:bold;
	}
#wrapper{  
   width:960px;  
   margin:0 auto;  
   text-align:left;   
   background: none repeat scroll 0 0 #fff;
    border: 6px solid #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 2px 2px 5px #888888;
    display: inline-block;

    margin-left: 5px;
    margin-right: 8px;
    margin-top: 10px;
    padding: 10px;

}  
.header{
	width: 960px;
}
.header .logo{
	float:left;
	margin:5px 0px 25px 25px;
}

.header .navMain {
	float:right;
	margin:5px 25px 5px 5px;
	
	
}

.pickup{
    width: 400px;
	height:100px;
	float:right;

}
.slide{
	color: #000000;
	float: left;
	height: 100px;
	margin: 70px;
	padding: 0;

	width: 500px;
	left: 55px;
	top: 67px;
}
.under{
	width: 960px;
	height:150px;
	margin:25px;
	padding:10px;

}

.mainContent{
width: 960px;
margin:0px;
padding:5px 0px 0px 0px;
}
.feature{
	width: 960px;
	margin:0px 25px 0px 0px;
	padding:4px 0px 0px 0px;
}
.tablet{
	width: 960px;
	height:198px;
	background-image:url(../images/tablet.png);
	margin:0px;
	padding:4px 0px 0px 0px;
}
.footer{
	width: 960px;
	height:267px;
	background-image:url(../images/footer-bg.png);

	
}
.footer-left{
	width: 250px;
	height:200px;
	float:left;
	margin:30px 10px 0px 10px;
font:14px Helvetica,Arial,sans-serif; 
color:#FFF;

}
.footer-middle{
	width: 380px;
	height:200px;
	float:left;
margin:20px 10px 0px 10px;
font-family:Catriel;
font-size:14px;
color:#FFF;

}
.footer-right{
	width: 270px;
	height:200px;
	float:right;
margin:30px 0px 0px 0px;
background:transparent; 
clear:center; 
font:14px Helvetica,Arial,sans-serif;  
color:#FFF;
}
.text{
	color:#000;
	font:14px Helvetica,Arial,sans-serif;
}
.copyright{
	color:#959594;
	font:10px Helvetica,Arial,sans-serif; 
}
.roundtop {
    background-image: url(../images/top-wrapper.png);
    width: 960px;
    height: 22px;
	
    }
.roundside {
    background-image: url(../images/middle-wrapper.png);
    background-repeat: repeat-y;
     width: 960px;
    text-align: left;
}
.roundbottom {
    background-image: url(../images/bottom-wrapper.png);
    width: 960px;
    height: 22px;
}
.subheading {
	font-weight: bold;
}